How to remove geany-plugin-vc from Debian 9 (Stretch)